.tableborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.maingap {
	padding-right: 8px;
	padding-left: 8px;
}
.bigtop {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(images/topbig.gif);
}
.bigmiddle {
	background-image: url(images/middlebig.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bottombig {
	background-image: url(images/bottombig.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.quicksearch {
	background-image: url(images/quicksearch.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.quicksearchmiddle {
	background-image: url(images/quicksearchmiddle.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.quickserachbottom {
	background-image: url(images/quicksearchbottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.registerfree {
	background-image: url(images/registerfree.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.paid {
	background-image: url(images/paid.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.crore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 5px;
}




.requiredfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 5px;
}


.female {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.age {
	height: 15px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: center;
}

.gender1 {
	height: 20px;
	width: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: center;
}

.profilefield {
	height: 20px;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC6600;
	text-decoration: none;
	text-align:left;
	border:1px solid #BDD6A8;
}

.mother {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	height: 21px;
	width: 225px;
}
.view {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
	padding-left: 15px;
}


.view a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
	text-decoration:none;
	padding-left: 15px;
}



.view a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
	text-decoration:underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-color: #ebf2d6;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-color: #ebf2d6;
}

.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c02202;
	text-decoration: underline;
	background-color: #ebf2d6;
}

.looking {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	padding-left: 15px;
}




.leftround {
	background-image: url(images/leftround.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.forgot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	text-decoration: none;
}
.box {
	width: 100px;
	height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.rightbo {
	background-image: url(images/rightbottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.leftbo {
	background-image: url(images/leftbottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.middlebo {
	background-image: url(images/middlebo.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #348900;
}


.rightround {
	background-image: url(images/rightround.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.middleround {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/mid.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.middleround a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.middleround a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	background-image: url(images/midwhite.gif);
}
.regisna {
	height: 15px;
	width: 185px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.emailbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 15px;
	width: 247px;
}
.footerbanner {
	background-image: url(images/fotterbanner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.registerfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #222222;
	text-decoration: none;
}
.new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
	padding-left: 25px;
}

.regfotcon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}



.regformbox{
width:630px;
float:;
margin-left:20px;
height:auto;}


.formtop{
width:630px;
height:12px;
float:left;
background-image:url(images/formbordertop.gif); background-repeat:no-repeat;
}



.formbottom{
width:630px;
height:12px;
float:left;
background-image:url(images/formborderbottom.gif); background-repeat:no-repeat;
}



.formmiddle{
width:619px;
float:left;
padding-bottom:5px;
padding-top:25px;
}



.formrow{
width:600px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12PX;
margin-left:10px;
margin-right:9px;
height:auto;
margin-bottom:15px;

}


.formfieldtitle{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#358a01;
margin-left:30px;
margin-right:9px;
height:25px;
margin-bottom:15px;
float:left;
width:500px;
font-weight:bold;
}


.formfieldtitle1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#358a01;
margin-left:30px;
margin-right:9px;
height:auto;
margin-bottom:15px;
float:left;
width:670px;
font-weight:bold;
}



.formrowleft{
width:230px;
float:left;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
padding-right:10px;
}


.formrowright{
width:350px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
height:auto;
}

.breakline{
width:570px;
margin-left:25px;
margin-right:25px;
float:left;
margin-bottom:5px;
border-top:dotted 1px #333333;
}


.formtitle{
margin-left:30px;
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
}

.formtitle2{
margin-left:30px;
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

.registerrightbox{
width:220px;
float:right;
height:auto;
}


.why{
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
}


.stepsbox{
width:40px;
float:right;
margin-left:10px;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
margin-top:15px;
color:#990000;
margin-right:9px;
height:20px;;
}


.step {
color:#FFFFFF;
float:right;
margin-top:10px;
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
font-weight:bold;
height:30px;
margin-right:10px;
padding-left:8px;
width:22px;
}



.step a {
background-image:url("images/step.gif");
background-repeat:no-repeat;
color:#FFFFFF;
float:right;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
font-weight:bold;
padding-left:8px;
height:30px;
width:22px;
}


.step a:hover {
background-image:url("images/stephover.gif");
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
font-weight:bold;
width:22px;
}

.qucksearchtitle{
color:#358a01;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:10px;
font-weight:bold;
}


.quicksearchbox{
width:875px;
margin-left:5px;
float:left;
height:130px;
}


.quicksearchleft{
width:10px;
float:left;
background-image:url(images/quicksearchleft.gif); background-repeat:no-repeat;
height:130px;
}


.quicksearchright{
width:10px;
float:left;
background-image:url(images/quicksearchright.gif); background-repeat:no-repeat;
height:130px;
}

.quicksearchcenter{
width:855px;
float:left;
background-image:url(images/quicksearchcenter.gif); background-repeat:repeat-x;
height:130px;
}

.profilebox{
width:900px;
margin-left:0px;
float:left;
height:auto;
margin-top:25px;
}



.profilecolumnleft{
width:375px;
float:left;
height:auto;
}



.profilecolumnmiddle{
width:450px;
float:left;
height:auto;
}


.profilecolumnright{
width:200px;
float:left;
height:auto;
}

.profilebiodata{
width:450px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-bottom:20px;
border-bottom: solid 1px #666666;
}

.profilefound{
width:190px;
float:left;
color:#CC6600;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
margin-bottom:12px;
}


.profilebottom{
width:370px;
height:12px;
float:left;
background-image:url(images/profilebottom.gif); background-repeat:no-repeat;
}


.profilefields{
width:160px;
margin-left:10px;
float:left;
border-bottom:1px solid #94c700;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-top:15px;
padding-bottom:20px;
}

.result{
width:345px;
float:left;
height:30px;
padding-left:25px;
padding-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
background-image:url(images/result.gif);
}

.profilefieldsbox{
width:368px;
float:left;
padding-bottom:15px;
height:auto;
border-left:1px solid #94c700;
border-right:1px solid #94c700;
}


.sortby{
width:auto;
float:left;
margin-left:5px;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:10px;
text-decoration:none;
}



.deepak {
color:#339900;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
padding-left:2px;
text-decoration:none;
}


.deepak01 {
color:#339900;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
padding-left:12px;
text-decoration:none;
}


.deepakcontent {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
padding-left:10px;
padding-right:12px;
padding-top:2px;
text-decoration:none;
}



.help {
color:#009900;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
padding-left:50px;
text-decoration:none;
}



.livehelp a {
color:#444444;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration:none;
}

.footer a {
background-color:#EBF2D6;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration:none;
}

.footer a:hover {
background-color:#EBF2D6;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration:underline;
}


.livehelp {
color:#444444;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
padding-left:50px;
text-decoration:none;
}

.follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-weight: bold;
	padding-left: 13px;
}



.stories {
color:#0033FF;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
padding-left:10px;
text-decoration:none;
}


.sortby a{
width:auto;
float:left;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:10px;
text-decoration:none;
}


.sortby a:hover{
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}



.sortedbox{
width:450px;
float:left;
margin-bottom:20px;
}


.strip{
width:448px;
height:40px;
float:left;
background-image:url(images/strip.gif); background-repeat:repeat-x;
border-left:1px solid #6e9204;
border-right:1px solid #6e9204;
}

.arrow{
width:20px;
height:17px;
float:left;
margin-left:10px;
background-image:url(images/arrow.gif); background-repeat:no-repeat;
margin-top:15px;
}

.stripbtn{
width:160px;
height:19px;
float:left;
margin-top:10px;
margin-left:15px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:3px;
background-image:url(images/stripbtn.gif);
background-repeat:no-repeat;
}


.customerprofilebox{
width:450px;
float:left;
height:auto;
margin-top:15px;

}

.innerstrip{
width:450px;
float:left;
height:30px;
background-image:url(images/innerstrip.gif);
}

.profilcode{
margin-top:6px;
margin-left:5px;
float:left;
color:#CC6600;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}


.contactdetail{
margin-top:8px;
margin-right:15px;
float:right;
color:#117DAA;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}


.profileinnerbox{
width:447px;
float:left;
padding-top:5px;
padding-bottom:10px;
height:auto;
border-left:1px solid #a5ce40;
border-right:1px solid #a5ce40;
background-color:#FFFFFF;
}

.profileboxbottom{
width:450px;
float:left;
height:5px;
background-image:url(images/profileboxbottom.gif); background-repeat:no-repeat;
}


.photo{
width:100px;
height:auto;
margin-bottom:20px;
float:left;
margin-left:5px;
margin-right:5px;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
}


.persondetail{
width:125px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
line-height:18px;
text-align:left;
margin-right:5px;
}


.persondetailbref{
width:190px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
text-align:left;
}


.profileinnerbottom{
width:350px;
margin-left:24px;
margin-right:24px;
float:left;
border-top:1px solid #666666;
padding-bottom:10px;
}

.profilebottomtxt{
margin-left:20px;
float:left;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:10px;
}


.previousnextbtn{
width:auto;
padding-left:5px;
padding-right:5px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
float:right;
height:15px;
margin-top:10px;
padding-top:3px;
vertical-align:middle;
margin-left:5px;
margin-right:5px;
border:0px solid #666666;
}


.previousnextbtn{
width:auto;
padding-left:5px;
padding-right:5px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
float:right;
height:15px;
margin-top:10px;
padding-top:3px;
vertical-align:middle;
margin-left:5px;
margin-right:5px;
border:0px solid #666666;
}

.previousnextbtn1{
width:auto;
padding-left:5px;
padding-right:5px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
float:right;
height:18px;
margin-top:5px;
padding-top:9px;
vertical-align:middle;
margin-left:5px;
margin-right:5px;

}

.loginpopupbox{
width:400px;
float:left;
padding-bottom:15px;
padding-top:10px;
height:auto;
background-color:#e0edc2;
}

#popupmain{
height:auto;
margin:auto;
width:710px;
}


#loginstripbox{
width:710px;
height:32px;
float:left;
}



#loginstripleft{
width:10px;
height:32px;
background-image:url(images/loginstripleft.gif); background-repeat:no-repeat;
float:left;
}



#loginstripright{
width:10px;
height:32px;
background-image:url(images/loginstripright.gif); background-repeat:no-repeat;
float:left;
}


#loginstripcenter{
width:690px;
height:32px;
background-image:url(images/loginstripcenter.gif); background-repeat:repeat-x;
float:left;
}


#logincontainer{
width:708px;
height:auto;
float:left;
padding-bottom:20px;
margin-bottom:25px;
background-color:#FFFFFF;
border:1px solid #98ae64;
}

.continue{
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-left:3px;
float:left;
}

.close{
float:right;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#660000;

font-weight:bold;
}


.close a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#660000;
text-decoration:none;
font-weight:bold;
}

.close a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
color:#660000;
font-weight:bold;
}





#logincolumn_left{

float:left;
margin-top:15px;
margin-left:10px;
margin-bottom:15px;
}

#line{
width:1px;
background-color:#98ae64;
height:280px;
float:left;
margin-right:10px;
margin-top:25px;

}




#logincolumn_right{
width:460px;
float:right;
height:auto;
margin-top:15px;
}


.usernamepass{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
float:left;
height:16px;
text-align:right;
margin-left:10px;
margin-bottom:12px;
width:60px;
}




.exisuser{
margin-bottom:20px;
margin-top:15px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
width:260px;
margin-left:20px;
}



.newuser{
margin-bottom:15px;
margin-top:5px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
width:350px;
}

.remember{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
float:left;
width:200px;
color:#000000;
}

.forgotusername{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
color:#0099cc;
width:160px;
margin-left:10px;
margin-top:4px;
}


.forgotusername a{

font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;text-decoration:underline;
color:#0099cc;
}

.forgotusername a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0099cc;
text-decoration:none;
}


.Mandatory{
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
margin-top:15px;
margin-right:15px;
}


#loginfieldbox{
width:450px;
min-height:150px;
float:left;
background-color:#cbdba7;
border:1px solid #98ae64;
padding-bottom:15px;
padding-top:15px;
}


.loginfieldrow{
width:320px;
float:left;
min-width:420px;
margin-bottom:5px;
min-height:20px;
}


.rememberme{
width:200px;
float:left;
margin-left:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}



.loginfieldleft{
width:180px;
float:left;
text-align:right;
padding-top:4px;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.loginfieldright{
min-width:170px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:10px;
}


.inputbox {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border:1px solid #99CC33;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
height:17px;
margin-right:10px;
padding-left:2px;
padding-top:2px;
width:152px;
}


#loginfootertxt{
margin-top:10px;
float:left;
width:430px;
margin-left:10px;
font-family:Arial, Helvetica, sans-seriff;
font-size:12px;
color:#000000;
}


.fullprofilecolumnleft{
width:354px;
float:left;
height:auto;
margin-bottom:20px;
margin-top:15px;
}


.fullprofilecolumnleft1{
width:554px;
float:left;
height:auto;
margin-left:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
list-style-type:square;
margin-top:15px;
}


.fullprofilecolumnright{
width:354px;
float:left;
height:auto;
margin-bottom:10px;
margin-top:15px;
}



.fullprofileclumn1{
width:177px;
float:left;
text-align:right;
color:#666666;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}


.fullprofileclumn2{
width:160px;
float:left;
text-align:left;
margin-left:15px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}



.fullprofileclumn3{
width:300px;
float:left;
text-align:left;
margin-left:15px;

font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}




.fullprofiletitle{
width:300px;
float:left;
margin-left:15px;
background-color:#ebf2d6;
padding-top:5px;
font-weight:bold;
height:22px;
color:#000000;
margin-bottom:10px;
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}


.fullprofiledetailbox{
width:708px;
float:left;
height:auto;
}


.fullprofile{
width:700px;
float:left;
text-align:left;
margin-bottom:15px;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#006699;
padding-bottom:5px;
border-bottom:1px solid #333333;
text-decoration:none;
}

.fullprofile a{
text-align:right;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#006699;
}

.fullprofile a:hover{
text-align:right;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#006699;
}

.personfullprofilebox{
width:700px;
float:left;
height:auto;
margin-bottom:15px;
}

.personfulimg{
width:150px;
min-height:200px;
float:left;
border:1px solid #CC9900;
margin-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#00CCFF;
text-decoration:none;
margin-right:10px;
}


.interest{
width:400px;
float:left;
padding-bottom:10px;
height:auto
}





.interestrightbox{
width:480px;
float:left;
padding-bottom:10px;
height:auto
}

.expressinterest{
width:175px;

margin-left:15px;
margin-bottom:5px;
float:left;
color:#CC6600;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}



.expressinterestcontent{
width:185px;
margin-top:5px;
margin-left:5px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-bottom:15px;
height:auto;
}

.fullprofileinnerbox{
width:200px;
float:left;
margin-left:50px;
border:1px solid #7f9db9;
background-color:#ebebe4;
height:60px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
padding-left:4px;
padding-top:4px;
}

.expressinterest1{
width:270px;
margin-top:5px;
margin-left:15px;
float:left;
color:#CC6600;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}


.fullprofilecolumn_right{
width:210px;
float:left;
height:auto;
}


.profilebtn{
width:153px;
height:31px;
float:left;
margin-bottom:5px;
margin-right:15px;
}

.profilebtn ul{
width:153px;
height:31px;
float:left;
padding:0px;
margin:0px;
list-style-type:none;
text-decoration:none;
}


.profilebtn ul li{
width:153px;
height:25px;
float:left;
background-image:url(images/profilebtn.gif); background-repeat:no-repeat;
text-align:center;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
list-style-type:none;
text-decoration:none;
}

.profilebtn ul li a{
width:153px;
height:23px;
float:left;
background-image:url(images/profilebtn.gif); background-repeat:no-repeat;
text-align:center;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:8px;
font-weight:bold;
list-style-type:none;
text-decoration:none;
}


.profilebtn ul li a:hover{
width:153px;
height:31px;
float:left;
background-image:url(images/profilebtnhover.gif); background-repeat:no-repeat;
text-align:center;
color:#0099CC;
list-style-type:none;
text-decoration:none;
}


.fullprofilelisting{
width:150px;
float:left;
margin-left:25px;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:5px;
margin-bottom:5px;
}


.fullprofilelisting a{
width:150px;
float:left;
margin-left:25px;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:5px;
margin-bottom:5px;
text-decoration:none;
padding:0px;
margin:0px;
}


.fullprofilelisting a:hover{
width:150px;
float:left;
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}


.fullprofilebottom{
width:675px;
float:left;
margin-top:10px;
height:40px;
padding-top:4px;
padding-left:25px;
}



.fullprofilerightbox{
float:right;
width:160px;
margin-bottom:20px;
margin-top:15px;
margin-right:5px;
}


.personalprofileright{
width:200px;
float:left;
height:auto;
margin-left:5px;
}



.personalprofilerighttitle{
width:200px;
height:25px;
padding-top:7px;
float:right;
background-color:#c02202;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}



.personalprofileinner{
width:200px;

padding-bottom:15px;
height:auto;
float:right;
color:#FFFFFF;
}

.personalprofileinnerlinks{
background:none repeat scroll 0 0 #F7F5DA;
border-bottom:1px solid #E7E5C3;
border-right:1px solid #E6E6DC;

border-left:1px solid #E7E5C3;
font:bold 14px arial;
height:23px;
padding-left:10px;
text-align:left;
margin-bottom:1px;
padding-top:6px;
color:#333333;
}




.personalprofileinnerlinks a{
width:190px;
height:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding-top:4px;
color:#333333;
}



.personalprofileinnerlinks a:hover{
width:190px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#990000;
}


.userrelatedbox{
width:460px;
float:right;
height:auto;
padding-bottom:15px;

}



.userrelatedfieldbox{
width:460px;
float:right;
height:20;
margin-top:10px;
margin-bottom:10px;
}




.userrelatedline{
width:460px;
float:right;
height:20px;
margin-bottom:15px;
border-bottom:1px dotted #333333;
}


.userrelatedoneperson{
width:460px;
float:right;
height:auto;
}



.userrelatedfield{
width:150px;
float:left;
height:20;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#990000;
}


.userrelatedfieldoutput{
width:150px;
float:left;
height:20;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}


.upload{
margin-top:5px;
height:20px;
width:120px;
float:left;
margin-bottom:20px;
}


.fullprofileclumn2_table{
width:140px;
float:left;
text-align:left;
margin-left:5px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.fullprofileclumn2_table1{
width:140px;
text-align:right;
margin-left:5px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.fullprofileclumn2_hobb_l{
width:120px;
float:left;
text-align:left;
margin-left:15px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.fullprofileclumn2_hobb_r{
width:120px;
float:left;
text-align:left;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}


#acceptance{
width:830px;
height:auto;
float:left;
padding-bottom:15px;
background-color:#fdfceb;
margin-left:15px;
border:1px solid #e6e6dc;
padding-top:15px;
padding-left:15px;
padding-left:10px;
}


#acceptance_left{
width:300px;
height:auto;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
}

#acceptance_right{
width:175px;
margin-left:5px;
height:auto;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
}


#acceptance_right_cell{
width:190px;
height:auto;
float:left;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#990000;
font-weight:bold;
line-height:18px;
margin-bottom:10px;
}

.loginborder{
width:300px;
margin-top:10px;
float:left;
background-color:#FFFFFF;
border:1px solid #CCCCCC;
margin-left:25px;
padding-bottom:5px;
margin-bottom:5px;
}


.loginbtn{
width:90px;
float:left;
height:22px;
}


.loginbreakline{
width:310px;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
float:left;
border-bottom:1px dashed #999999;
}


.newusersignup{
width:100px;
height:auto;
float:left;
margin-left:25px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-top:15px;
margin-bottom:25px;
vertical-align:middle;
font-weight:bold;
height:25px;
}


.newusersignupbtn{
width:200px;
height:auto;
float:left;
margin-left:25px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
vertical-align:middle;
font-weight:bold;
height:25px;
}


.input1{float:left;width:150px;height:20px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; background:#666666 url(images/input-bg.gif) repeat-x; padding:0px 0px}
.select1{background:#FAFAFA;width:192px;height:24px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px;padding:1px 0px}
.input2{float:left;width:200px;height:100px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; padding:0px 0px}
.select2{background:#FAFAFA;width:80px;height:24px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px;padding:1px 0px}
.check1{float:left;width:150px;height:20px;border:solid 0px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; padding:0px 0px}
.select3{background:#FAFAFA;width:192px;height:80px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px;padding:1px 0px}
.input3{float:left;width:50px;height:20px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; background:#666666 url(images/input-bg.gif) repeat-x; padding:0px 0px}
.input4{float:left;width:300px;height:150px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; padding:0px 0px}
.gender{text-align:left;width:150px;height:20px;border:solid 1px #BDD6A8;}
.input5{float:left;width:150px;height:50px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px; padding:0px 0px}
.select4{background:#FAFAFA;width:150px;height:24px;border:solid 1px #BDD6A8;font:normal 13px arial;color:#434343;margin-left:10px;padding:1px 0px}

.imageuploadbox{
width:130px;
float:right;
height:auto;
}


.highlight{
color:#358a01;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}





#mailbox{
width:450px;
height:auto;
margin:auto;
padding:auto;
}


.mailrow{
width:420px;
height:auto;
margin-bottom:10px;
margin-top:10px;
float:left;
margin-left:15px;
}

.mailrow1{
width:420px;
height:auto;
margin-bottom:10px;
float:left;
margin-left:15px;
}

.mailtxt{
width:125px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
float:left;
}



.mailtxt1{
width:125px;
height:17px;
padding-top:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
float:left;
}


.mailtxt2{
width:125px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
float:left;
}



.cancle{
float:right;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#660000;
margin-right:15px;
font-weight:bold;
}


.cancle a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#660000;
text-decoration:none;
font-weight:bold;
}


#afterregbox{
width:615px;
margin-left:30px;
float:left;
min-height:450px;
}


#registitle{
width:165px;
margin-left:15px;
float:left;
font-size:18px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
padding-left:14px;
padding-top:6px;
height:27px;
background-image:url(images/registertitle.gif); background-repeat:no-repeat;
}



#afterregcontainer{
width:615px;
min-height:415px;
float:left;
}



#regleft{
width:15px;
height:415px;
float:left;
background-image:url(images/registerleft.gif); background-repeat:no-repeat;
}

#regcenter{
width:585px;
height:415px;
float:left;
background-image:url(images/registercenter.gif);
}




#regright{
width:15px;
height:415px;
float:left;
background-image:url(images/registerright.gif); background-repeat:no-repeat;
}


.profileaccept{
margin-left:15px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
margin-top:18px;
width:570px;
}


.termscontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}

.terms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	padding-top: 7px;
	padding-left: 25px;
}
.termsline {
	padding-left: 25px;
	padding-right: 15px;
}
.greenline {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #336600;
}

#afterreginnerbox{
width:580px;
min-height:315px;
float:left;
margin-left:3px;
margin-top:5px;
}


#afterreginnerboxtop{
width:580px;
height:15px;
float:left;
background-image:url(images/registerinnertop.png); background-repeat:no-repeat;
}


#afterreginnerboxcenter{
width:580px;
min-height:285px;
float:left;
background-color:#FFFFFF;
}



#afterreginnerboxbottom{
width:580px;
height:15px;
float:left;
background-image:url(images/registerinnerbottom.png); background-repeat:no-repeat;
}


.afterregscreen{
width:580px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#339900;
text-align:center;
margin-top:2px;
}


.afterregcontent{
width:580px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
margin-top:10px;
line-height:20px;
}

.premimummember{
color:#993300;
font-weight:bold;
}



.meterbox{
width:230px;
height:auto;
float:left;
}

.metericon{
width:45px;
height:45px;
float:left;
margin-top:0px;
margin-left:5px;
margin-right:40px;
}



.meterpercennt{
width:45px;
padding-top:6px;
height:34px;
margin-top:40px;
margin-left:10px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
margin-right:10px;
}



.metertagline{
margin-top:20px;
margin-bottom:10px;
font-size:11px;
float:left;
width:250px;
font-family:Arial, Helvetica, sans-serif;
height:auto;
}



.personimg{
width:120px;
float:right;
height:auto;
}



.horoscope{
width:90px;
height:auto;
float:left;
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}



.personprofileinnerbox{
width:480px;
float:right;
height:auto;
margin-top:25px;
}

.personprofileinnerboxtop{
float:left;
width:460px;
height:10px;
background-image:url(images/profileinnerboxtop.gif); background-repeat:no-repeat;
}

.personprofileinnerboxmiddle{
float:left;
height:auto;
width:458px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}

.personprofileinnerboxbottom{
float:left;
width:460px;
height:10px;
background-image:url(images/profileinnerboxbottom.gif); background-repeat:no-repeat;
}

.innertitle{
width:458px;
float:left;
background-image:url(images/titlebottomline.gif); background-repeat:repeat-x; background-position:bottom;
padding-bottom:8px;
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
font-weight:bold;
}

.innersection1{
width:223px;
float:left;
border-right:1px solid #CCCCCC;
margin-right:1px;
}



.innersection2{
width:225px;
float:left;
border-left:1px solid #CCCCCC;
}



.innerfieldname{
width:227px;
float:left;
padding-bottom:8px;
color:#990000;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background-image:url(images/titlebottomline.gif);
background-position:bottom; background-repeat:repeat-x;
font-size:12px;
padding-top:5px;
}


.matchesbox{
width:458px;
float:left;
height:auto;
padding-left:10px;
padding-bottom:10px;
padding-top:10px;
}


.match{
width:460px;
float:left;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:12px;
}



.partnerbox{
width:146px;
margin-top:15px;
float:left;
height:auto;
margin-right:5px;
line-height:13px;
letter-spacing:1px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}


.parterimg{
width:55px;
float:left;
height:50px;
margin-right:5px;
}





.innerfield{
width:120px;
float:left;
background-image:url(images/lineleft.gif); background-repeat:no-repeat; background-position:left;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-left:85px;
height:15px;
padding-top:12px;
margin-top:2px;
margin-top:5px;
font-size:12px;
}



.visitor{
color:#669933;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
float:left;
width:165px;
margin-left:5px;
margin-bottom:5px;
font-weight:bold;
padding-top:10px;
}



.visitorview{
font-family:Arial, Helvetica, sans-serif;
float:left;
width:165px;
margin-left:5px;
margin-bottom:10px;
line-height:16px;
font-size:11px;
}



.profileview{
color:#0099CC;
font-size:12px;
text-decoration:none;
}


.profileview a{
color:#0099CC;
font-size:12px;
text-decoration:none;
}


.profileview a:hover{
color:#0099CC;
font-size:12px;
text-decoration:underline;
}

.member_status{
height:17px;
float:left;
width:155px;
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-top:3px;
margin-left:5px;
margin-bottom:4px;
background-image:url(images/loginstripcenter.gif); background-repeat:repeat-x;
}

.viewprofile{
color:#990000;
}

.viewprofile a{
color:#990000;
text-decoration:none;
}

.viewprofile a:hover{
color:#990000;
text-decoration:underline;
}

.sendemail{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
width:470px;
margin-top:20px;
float:left;
}

.formfieldtitle2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#358a01;
margin-left:30px;
margin-right:9px;
height:25px;
margin-bottom:15px;
float:left;
width:250px;
font-weight:bold;
}

.formtitle5{
text-align:right;
color:#CC6600;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-top:5px;
margin-right:15px;
}

.signin{
background-image:url(images/login.gif);
background-position:0 0;
background-repeat:repeat-x;
border:0 none;
color:#FFFFFF;
cursor:pointer;
float:left;
height:22px;
padding:0 3px;
width:60px;
}

.profilebiodata2{
width:450px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-bottom:10px;
}

.editprofileinner1{
width:418px;
height:auto;
padding-top:20px;
float:right;
padding-bottom:20px;
margin-bottom:25px;
background-color:#FFFFFF;
border:1px solid #98ae64;
}



.editprofileinner{
width:698px;
height:auto;
padding-top:20px;
float:right;
padding-bottom:20px;
margin-bottom:25px;
background-color:#FFFFFF;
border:1px solid #98ae64;
}


.td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.pro_td1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:10px;
color:#CC3300;
font-weight:bold;
}
.pro_td2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4F880F;
font-weight:bold;
}
.pro_td3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4F880F;
font-weight:bold;
font-style:italic;
padding-left:10px;
}


.edit_pro{
width:418px;
height:auto;
padding-top:20px;
float:right;
background-color:#FFFFFF;
border:1px solid #98ae64;
}

.edit_pro2{
width:698px;
height:auto;
padding-top:20px;
float:right;
background-color:#FFFFFF;
border:1px solid #98ae64;
}
.borderborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.dicontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336600;
	text-decoration: none;
	padding-left: 20px;
}
.conboxmessage {
	height: 125px;
	width: 490px;
}
.contactcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-right: 7px;
}
.conbox {
	height: 16px;
	width: 200px;
}

.follow01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 13px;
}
.thankcontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}
.whitebackafilate {
	background-image: url(images/whitebackafilate.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.existing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	padding-left: 35px;
}
.username {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
}
.passwordbox {
	height: 15px;
	width: 130px;
}
.register {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	padding-right: 17px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336600;
}


.register a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	
}

.register a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underline;
	}

.passwordforget {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	padding-left: 17px;
}

.passwordforget a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	
}

.passwordforget a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underline;
	
	
	}
.affiliatemiddle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}	
.comm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	text-decoration: none;
}


.comm a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration:none;
}



.comm a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration:underline;
}
.bengali {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.newuserback {
	background-image: url(images/newuserback.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.new01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
	padding-left: 40px;
}
.whitebackafilate01 {
	background-image: url(images/whitebackafilate01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.benifit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	padding-left: 2px;
}
.benifitcon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-left: 7px;
}
#congrats{
width:830px;
padding-left:10px;
margin-left:15px;
padding-top:5px;
height:24px;
background-color:#990000;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}
.congrat{
color:#FF9900;
font-size:16px;
}
.ext_pro1{
color:#358A01;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:30px;
}
.ext_pro2{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#990000;
}


#additionalservicebox{
margin-top:25px;
background-color:#F3F3F3;
width:180px;
float:left;
font-family:Arial, Helvetica, sans-serif;
padding-left:10px;
border:1px solid #CCCCCC;
padding-right:10px;
font-size:12px;
height:auto;}



#additionservicerightbox{
width:auto;
float:left;
margin-left:25px;
height:auto;
margin-top:25px;
}

.saveprofileouterbox{
width:325px;
height:auto;
float:left;
padding:5px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
}


.saveprofilebox{
width:325px;
height:95px;
float:left;
background:url(images/saveprofilebg.gif) repeat-x;
}

.saveprofileimg{
width:75px;
height:75px;
margin-top:10px;
margin-left:10px;
margin-right:25px;
float:left;
}



.saveprofilename{
width:150px;
height:15px;
color:#333333;
float:left;
margin-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}




.profileinnerboxbold{
width:447px;
float:left;
padding-top:5px;
padding-bottom:10px;
height:auto;
border-left:1px solid #cf5902;
border-right:1px solid #cf5902;
background-color:#FFFFFF;
}


.stripbold{
width:450px;
float:left;
height:30px;
background-image:url(images/stripbold.gif);
}


.profileboxbottombold{
width:450px;
float:left;
height:5px;
background-image:url(images/profileboxbottombold.gif); background-repeat:no-repeat;
}





.profilcodebold{
margin-top:6px;
margin-left:5px;
float:left;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}